# Exploit released for MOVEit RCE bug used in data theft attacks
## Horizon3 security researchers have released proof-of-concept (PoC) exploit code for a remote code execution (RCE) bug in the MOVEit Transfer managed file transfer (MFT) solution abused by the Clop ransomware gang in data theft attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/exploit-released-for-moveit-rce-bug-used-in-data-theft-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 June 2023, 11:32
+ Date scraped: 12 June 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/12/MOVEit.jpg)



Horizon3 security researchers have released proof-of-concept (PoC) exploit code for a remote code execution (RCE) bug in the MOVEit Transfer managed file transfer (MFT) solution abused by the Clop ransomware gang in data theft attacks.


This critical flaw (tracked as [CVE-2023-34362](https://nvd.nist.gov/vuln/detail/CVE-2023-34362)) is an SQL injection vulnerability that lets unauthenticated attackers gain access to unpatched MOVEit servers and execute arbitrary code remotely.


On May 31, days after the Clop ransomware gang began exploiting it on a large scale [as a zero-day](https://www.bleepingcomputer.com/news/security/new-moveit-transfer-zero-day-mass-exploited-in-data-theft-attacks/), Progress released security updates to patch the bug and advised all customers to immediately apply them to block exploitation attempts.


Horizon3 published a proof-of-concept (PoC) exploit and technical analysis of the vulnerability [on Friday](https://www.horizon3.ai/moveit-transfer-cve-2023-34362-deep-dive-and-indicators-of-compromise/), as well as a list of indicators of compromise (IOCs) that network defenders could use to detect exploitation on vulnerable servers.


"This POC abuses an SQL injection to obtain a sysadmin API access token and then use that access to abuse a deserialization call to obtain remote code execution," the Horizon3 researchers [explain](https://github.com/horizon3ai/CVE-2023-34362).


"This POC needs to reach out to an Identity Provider endpoint which hosts proper RS256 certificates used to forge arbitrary user tokens - by default this POC uses our IDP endpoint hosted in AWS."


With the release of this RCE PoC exploit, more threat actors will likely move quickly to deploy it in attacks or create their own custom versions to target any unpatched servers left exposed to Internet access.


However, given the widespread media coverage of the attacks exploiting the vulnerability, it is expected that the number of unsecured MOVEit Transfer servers on the internet has sharply decreased since Clop began exploiting the bug.



![CVE-2023-34362 exploit](https://www.bleepstatic.com/images/news/u/1109292/2023/CVE-2023-34362%20exploit.png)*CVE-2023-34362 exploit (Horizon3 Attack Team* 


## Zero-day in Clop's hands since 2021


The Clop ransomware gang has claimed responsibility for the data-theft attacks exploiting the CVE-2023-34362 MOVEit Transfer zero-day in a message sent to Bleepingomputer, attacks that allegedly impacted "hundreds of companies."


Clop was also linked to the attacks [by Microsoft](https://www.bleepingcomputer.com/news/security/microsoft-links-clop-ransomware-gang-to-moveit-data-theft-attacks/), who attributed this data theft campaign to the Lace Tempest hacking group, which overlaps with FIN11 and TA505 activity.


According to a Kroll report, evidence suggests that Clop has been actively seeking opportunities to exploit the patched MOVEit zero-day vulnerability [since 2021](https://www.bleepingcomputer.com/news/security/clop-ransomware-likely-testing-moveit-zero-day-since-2021/). They've also been searching for methods to extract data from compromised MOVEit servers since at least April 2022.


The list of organizations that have disclosed data breaches following these attacks includes, among others, the EY British multinational, the Irish [Health Service Executive (HSE)](https://www.hse.ie/eng/services/news/media/pressrel/hse-statement1.html) public healthcare system, UK-based provider of payroll and HR solutions [Zellis](https://www.zellis.com/resources/press-and-media/statement-on-moveit-transfer-data-breach/) and some of its customers (i.e., UK's flag carrier British Airways, Irish flag carrier Aer Lingus, and the Minnesota Department of Education).


Known for its history of orchestrating data theft campaigns, this cybercrime group has targeted vulnerabilities in multiple managed file transfer platforms during the last several years.


Notable instances include the zero-day breach of [Accellion FTA servers](https://www.bleepingcomputer.com/tag/accellion/) in December 2020, the 2021 [SolarWinds Serv-U](https://www.bleepingcomputer.com/news/security/clop-gang-exploiting-solarwinds-serv-u-flaw-in-ransomware-attacks/) Managed File Transfer attacks, and the exploitation of a [GoAnywhere MFT](https://www.bleepingcomputer.com/news/security/fortra-shares-findings-on-goanywhere-mft-zero-day-attacks/) zero-day in widespread attacks in January 2023.


On Friday, Progress [patched and warned](https://www.bleepingcomputer.com/news/security/new-moveit-transfer-critical-flaws-found-after-security-audit-patch-now/) customers of newly found critical SQL injection vulnerabilities in MOVEit Transfer enabling unauthenticated attackers to steal information from customers' databases.





## Tags:
***CVE's***: CVE-2023-34362

### Autogenerated tags:
moveit poc zero-day horizon3 ransomware cve-2023-34362 sql
