# Hackers steal data of 45,000 New York City students in MOVEit breach
## The New York City Department of Education (NYC DOE) says hackers stole documents containing the sensitive personal information of up to 45,000 students from its MOVEit Transfer server.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-steal-data-of-45-000-new-york-city-students-in-moveit-breach/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 June 2023, 12:15
+ Date scraped: 26 June 2023, 17:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/26/New_York_City_school_bus.jpg)



The New York City Department of Education (NYC DOE) says hackers stole documents containing the sensitive personal information of up to 45,000 students from its MOVEit Transfer server.


The managed file transfer (MFT) software was used by NYC DOE to securely transfer data and documents internally and externally to various vendors, including special education service providers.


NYC DOE patched the servers as soon as the developer disclosed info on the exploited vulnerability (CVE-2023-34362); however, the attackers were already [abusing the bug in large-scale attacks as a zero-day](https://www.bleepingcomputer.com/news/security/new-moveit-transfer-zero-day-mass-exploited-in-data-theft-attacks/) before security updates were available.


The affected server was taken offline after the breach was discovered, and NYC DOE is working with NYC Cyber Command to address the incident.


"We also conducted an internal investigation, which revealed that certain DOE files were affected. Review of the impacted files is ongoing, but preliminary results indicate that approximately 45,000 students, in addition to DOE staff and related service providers, were affected," [NYC DOE COO Emma Vadehra said](https://www.schools.nyc.gov/alerts/alert-regarding-data-incident) in a statement issued over the weekend.


"Roughly 19,000 documents were accessed without authorization. The types of data impacted include Social Security Numbers and employee ID numbers (not necessarily for all impacted individuals; for example, approximately 9,000 Social Security Numbers were included).


"The FBI is investigating the broader breach that has impacted hundreds of entities; we are currently cooperating with both the NYPD and FBI as they investigate."


[![NYC DOE tweet](https://www.bleepstatic.com/images/news/u/1109292/2023/NYC_Schools_tweet.png)](https://twitter.com/NYCSchools/status/1672727297470734336)


​The Clop ransomware gang has [claimed responsibility](https://www.bleepingcomputer.com/news/security/clop-ransomware-claims-responsibility-for-moveit-extortion-attacks/) for the CVE-2023-34362 MOVEit Transfer attacks on June 5 in a statement shared with BleepingComputer, with the cybercrime gang saying it breached the MOVEit servers of "hundreds of companies."


Kroll also [uncovered evidence](https://www.bleepingcomputer.com/news/security/clop-ransomware-likely-testing-moveit-zero-day-since-2021/) that Clop had been actively testing exploits for the now-patched MOVEit zero-day since 2021 and researching methods to extract data from compromised servers since at least April 2022.


Clop's involvement in this extensive data theft campaign is part of a broader pattern of targeting MFT platforms.


Previous instances include the breach of [Accellion FTA](https://www.bleepingcomputer.com/tag/accellion/) servers in December 2020, [SolarWinds Serv-U](https://www.bleepingcomputer.com/news/security/clop-gang-exploiting-solarwinds-serv-u-flaw-in-ransomware-attacks/) servers in 2021, and the widespread exploitation of [GoAnywhere MFT](https://www.bleepingcomputer.com/news/security/fortra-shares-findings-on-goanywhere-mft-zero-day-attacks/) servers earlier this year in January.


## Clop already extorting impacted organizations


The Clop gang [began extorting organizations](https://www.bleepingcomputer.com/news/security/clop-ransomware-gang-starts-extorting-moveit-data-theft-victims/) affected by the MOVEit data theft attacks almost two weeks ago, on June 15, by publicly listing their names on Clop's dark web data leak site.


Shell, the University of Georgia (UGA) and University System of Georgia (USG), Heidelberger Druck, UnitedHealthcare Student Resources (UHSR), and Landal Greenparks are just some of the organizations that have confirmed to BleepingComputer that they were impacted.


Other victims that already disclosed breaches related to the MOVEit Transfer attacks include the [U.S. state of Missouri](https://oa.mo.gov/commissioners-office/news/state-missouri-issues-statement-recent-global-cyberattack), the [U.S. state of Illinois](https://ltgov.illinois.gov/news/press-release.26572.html), [Zellis](https://www.zellis.com/resources/press-and-media/statement-on-moveit-transfer-data-breach/) (along with its customers BBC, Boots, Aer Lingus, and Ireland's HSE), [Ofcam](https://www.ofcom.org.uk/news-centre/2023/ofcom-statement-on-moveit-cyber-attack), the [government of Nova Scotia](https://novascotia.ca/news/release/?id=20230606004), the [American Board of Internal Medicine](https://blog.abim.org/moveit-transfer-vulnerability-affects-abim/), and [Extreme Networks](https://community.extremenetworks.com/t5/general-announcements/general-announcement-regarding-moveit-security-breach/ba-p/96050).


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) disclosed that several U.S. federal agencies have also been compromised, as reported by [CNN](https://edition.cnn.com/2023/06/15/politics/us-government-hit-cybeattack/index.html). Federal News Network [said](https://federalnewsnetwork.com/cybersecurity/2023/06/energy-department-among-several-federal-agencies-hit-by-moveit-breach/) the attacks also impacted two U.S. Department of Energy (DOE) entities.


Progress warned MOVEit Transfer customers last week to restrict HTTP access to their servers after info [on a new SQL injection (SQLi) security flaw](https://www.bleepingcomputer.com/news/security/moveit-transfer-customers-warned-of-new-flaw-as-poc-info-surfaces/) (CVE-2023-35708) was published online.


That warning came after another advisory disclosed several other [critical SQL injection vulnerabilities](https://www.bleepingcomputer.com/news/security/new-moveit-transfer-critical-flaws-found-after-security-audit-patch-now/) collectively tracked as CVE-2023-35036.





## Tags:
***CVE's***: CVE-2023-35036 CVE-2023-35708 CVE-2023-34362

### Autogenerated tags:
moveit nyc u.s mft
