# Irish healthcare shuts down IT systems after Conti ransomware attack
## Ireland's Health Service Executive(HSE), the country's publicly funded healthcare system, has shut down all IT systems after its network was breached in a ransomware attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/irish-healthcare-shuts-down-it-systems-after-conti-ransomware-attack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 14 May 2021, 07:44
+ Date scraped: 12 December 2023, 13:09

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/29/0_Hospital.jpg)



Ireland's Health Service Executive (HSE), the country's publicly funded healthcare system, has shut down all IT systems after its network was breached in a ransomware attack.


HSE Chief Executive Paul Reid [told NewstalkFM](https://twitter.com/NewstalkFM/status/1393113568829231106) that this is a "Conti human-operated ransomware attack that seeks to get access to data."


This ransomware gang also [hit the Scottish Environment Protection Agency (SEPA)](https://www.bleepingcomputer.com/news/security/scotland-environmental-regulator-hit-by-ongoing-ransomware-attack/) on Christmas Eve, later publishing roughly 1.2 GB of stolen data on their [dark web leak site](https://www.bleepingcomputer.com/news/security/ryuk-successor-conti-ransomware-releases-data-leak-site/).


[Conti ransomware](https://www.bleepingcomputer.com/tag/conti/) was first spotted in isolated attacks at the end of December 2019. It shares code with [the notorious Ryuk Ransomware](https://www.bleepingcomputer.com/news/security/conti-ransomware-shows-signs-of-being-ryuks-successor/), whose TrickBot-powered distribution channels it took over after Ryuk activity dwindled in July 2020.


Conti operators are known for breaching enterprise networks and spreading laterally until gaining access to domain admin credentials which allow them to [deploy the ransomware payloads filelessly](https://news.sophos.com/en-us/2021/02/16/conti-ransomware-evasive-by-nature/), using reflective DLL injection techniques.


Conti operates as a private Ransomware-as-a-Service (RaaS) that recruits hackers to deploy the ransomware in exchange for large shares of any paid ransom.


A sample of the ransomware used in the HSE attack and shared with BleepingComputer appends the .FEEDC extension to encrypted files.



![Conti HSE ransom note](https://www.bleepstatic.com/images/news/u/1109292/2021/Conti%20HSE%20ransom%20note.png)*Conti HSE ransom note*


All HSE IT systems shut down
----------------------------


"There is a significant ransomware attack on the HSE IT systems," the Irish national health service [said](https://twitter.com/HSELive/status/1393090933361623042).


"This has caused some disruption to our services. But most healthcare appointments will go ahead as planned.


"We have taken the precaution of shutting down all our IT systems in order to protect them from this attack and to allow us fully assess the situation with our own security partners."


HSE Ireland also added that the country's National Ambulance Service and emergency departments (EDs) operate normally, with no direct impact from the ransomware attack on ambulance dispatch and call handling.


Even though most hospital appointments are not affected, some hospitals are affected by service disruptions, including the Rotunda Maternity Hospital and the Cork University Hospital, where some appointments have been canceled (more info [here](https://www2.hse.ie/services/hospital-service-disruptions/hse-it-system-cyber-attack.html).)


While COVID-19 vaccine appointments are not impacted and scheduled COVID-19 tests are going ahead as planned, the HSE will not be able to refer people for COVID-19 tests until systems are brought back online.



No info on the ransom demanded by Conti
---------------------------------------


Reid also [told RTÉ](https://www.rte.ie/radio/radioplayer/html5/#/radio1/21953576) earlier today that the threat actors behind this "very sophisticated attack" haven't yet made a ransom demand.


He added that HSE's security teams are currently investigating the incident to fully understand the effects of the incident.


"We apologize for inconvenience caused to patients and to the public and will give further information as it becomes available," the HSE [said](https://twitter.com/HSELive/status/1393090937128169472).


In March, US hospital and healthcare services provider Universal Health Services (UHS) said that a [Ryuk ransomware attack suffered in September 2020](https://www.bleepingcomputer.com/news/security/uhs-hospitals-hit-by-reported-country-wide-ryuk-ransomware-attack/) had an [estimated impact of $67 million](https://www.bleepingcomputer.com/news/security/universal-health-services-lost-67-million-due-to-ryuk-ransomware-attack/).


The US government also [warned the healthcare industry](https://www.bleepingcomputer.com/news/security/hacking-group-is-targeting-us-hospitals-with-ryuk-ransomware/) in October 2020 that a hacking group is targeting hospitals and healthcare providers in Ryuk ransomware attacks.


The ransomware attack on Ireland's HSE comes one week after Colonial Pipeline, the largest US fuel pipeline, shut down operations after the [DarkSide ransomware gang breached its network](https://www.bleepingcomputer.com/tag/colonial-pipeline/).





## Tags:


### Autogenerated tags:
ransomware hse conti ryuk covid-19
