# London hospitals face days of disruption after ransomware attack on supply chain partner
## Criminals are increasingly targeting healthcare organizations by exploiting weaknesses in third parties.
## Information:

+ Link: https://www.csoonline.com/article/2138778/london-hospitals-face-days-of-disruption-after-ransomware-attack-on-supply-chain-partner.html
+ Source: CSO
+ Author: John E. Dunn
+ Date published: 05 June 2024, 16:31
+ Date scraped: 05 June 2024, 17:08

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/06/St_Thomas_Hospital_shutterstock_292547696.jpg?quality=50&strip=all&w=1024)



Criminals are increasingly targeting healthcare organizations by exploiting weaknesses in third parties.
--------------------------------------------------------------------------------------------------------








Several large hospitals in Britain’s capital London face days and possibly weeks of disruption after a partner organization was compromised by a potent ransomware attack.


The attack on June 3 targeted medical diagnostics company Synnovis, causing huge disruption to pathology and testing, an essential service that hospitals depend on for routine diagnostics.


Specifically, the cyberattack caused the connection between the hospitals and the company’s servers to be disconnected, taking down access to essential data.




The incident has badly affected two National Health Service (NHS) hospital trusts responsible for several of the capital’s busiest centers, including St Thomas’ Hospital, King’s College Hospital, Guy’s Hospital, Royal Brompton Hospital, and Evelina London Children’s Hospital.


By June 4, the hospitals started cancelling transplant operations and described blood transfusions as “particularly affected” in an internal memo written by Guy’s and St Thomas’ head, Professor Ian Abbs.


On the same day, Synnovis, a joint venture between the two health trusts involved and German medical testing and diagnostics company Synlab, [acknowledged the attack](https://www.synnovis.co.uk/news-and-press/synnovis-cyberattack).




“It is still early days, and we are trying to understand exactly what has happened,” it said in a statement. “We take cybersecurity very seriously at Synnovis and have invested heavily in ensuring our IT arrangements are as safe as they possibly can be. This is a harsh reminder that this sort of attack can happen to anyone at any time and that, dispiritingly, the individuals behind it have no scruples about who their actions might affect.”


Only a few weeks earlier, the Italian subsidiary of [Synlab was badly affected](https://securityaffairs.com/162741/security/blackbasta-gang-claimed-responsibility-for-synlab-italia-attack.html) by a ransomware attack later claimed by an affiliate operating on the Black Basta ransomware-as-a-service (RaaS) platform.


Supply chain pain
-----------------


Ransomware attacks are now so frequent across the world that they almost feel routine, but incidents affecting hospitals still have the ability to generate extra public anxiety.




Given the time-sensitive nature of medical workflow, hospitals and health systems make the perfect target for extortion.




#### Explore related questions




* [What are the most common types of ransomware attacks on healthcare systems?](/smart-answers?q=What%20are%20the%20most%20common%20types%20of%20ransomware%20attacks%20on%20healthcare%20systems%3F&qs=article_cso_2138778)
* [How do ransomware attacks affect the supply chain of medical diagnostics companies?](/smart-answers?q=How%20do%20ransomware%20attacks%20affect%20the%20supply%20chain%20of%20medical%20diagnostics%20companies%3F&qs=article_cso_2138778)
* [What are the consequences of ransomware attacks on patient care in hospitals?](/smart-answers?q=What%20are%20the%20consequences%20of%20ransomware%20attacks%20on%20patient%20care%20in%20hospitals%3F&qs=article_cso_2138778)
* [Can hospitals completely prevent ransomware attacks, or is it a matter of when they will be attacked?](/smart-answers?q=Can%20hospitals%20completely%20prevent%20ransomware%20attacks%2C%20or%20is%20it%20a%20matter%20of%20when%20they%20will%20be%20attacked%3F&qs=article_cso_2138778)
* [How do cybercriminals target medical diagnostics companies with ransomware attacks?](/smart-answers?q=How%20do%20cybercriminals%20target%20medical%20diagnostics%20companies%20with%20ransomware%20attacks%3F&qs=article_cso_2138778)




Ask




Widely cited incidents include the [2021 attack](https://www.csoonline.com/article/570361/the-worst-and-most-notable-ransomware.html) on Ireland’s Health Service Executive (HSE), the bill for which reached €102 million ($111 million) plus hundreds of millions in additional security upgrade costs.


In February, a ransomware gang [stole an estimated 3 TB](https://www.bbc.co.uk/news/articles/cglvpnpxx87o) of sensitive patient data from NHS Dumfries and Galloway, much of which was later leaked.




Further afield in the same month, ransomware [brought large parts of the Romanian health system to a standstill](https://www.bbc.co.uk/news/technology-68288150) in an attack affecting dozens of hospitals.


However, alongside the notorious [WannaCry incident in 2017](https://www.csoonline.com/article/563017/wannacry-explained-a-perfect-ransomware-storm.html), this week’s incident still counts as among the most disruptive ever to affect the NHS.


An increasingly common thread in many of these attacks is the targeting of third-party service providers rather than the hospitals themselves. This is a logical evolution: As hospitals become better defended the next points of weakness are the organizations that support them.




Qilin ransomware
----------------


In a BBC radio interview this week, former chief executive of the National Cyber Security Centre (NCSC) Ciaran Martin blamed the Russian “Qilin” (aka “Agenda”) RaaS platform for the attack although this has not been confirmed.


According to security company Group-IB, [Qilin has been active](https://www.group-ib.com/blog/qilin-ransomware/) since 2022, mainly targeting organizations in critical sectors such as healthcare.


The platform — or the affiliates that use it in return for a cut — is not especially prolific by ransomware standards. The latest attack would by some distance be its most consequential compromise to date.




Neither is Qilin especially innovative, adopting a standard double extortion modus operandi that tries to phish credentials or compromise poorly secured Remote Desktop Protocol (RDP) connections.


Once Synnovis has restored services to hospitals, the next worry for the company will be the extent of any data that might have been lost.


As with so many ransomware incidents before it, many details are still up in the air and might not be confirmed for weeks or months, or perhaps ever.






## Tags:


### Autogenerated tags:
ransomware synnovis nhs qilin
