# The real cost of ransomware is even bigger than we realised
## Ransomware attacks are often talked about in terms of the financial cost. But in reality, these incidents can have a much bigger impact.
## Information:

+ Link: https://www.zdnet.com/article/the-real-cost-of-ransomware-is-even-bigger-than-we-realised/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 15 November 2022, 10:38
+ Date scraped: 17 November 2022, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c6b1e9eb1f40d47787ab475354dd6d087415ede8/2020/08/17/834d26eb-b459-4eee-b55f-df511d55806e/istock-1040991478.jpg?auto=webp&fit=crop&height=675&width=1200)

It's well known that [ransomware attacks](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/) are one of the most significant cybersecurity challenges facing the world today, and often the financial impact on victims is the most obvious and most discussed consequence. But that's far from the only cost. 

The [Ransomware Harms and the Victim Experience](https://www.rusi.org/explore-our-research/projects/ransomware-harms-and-victim-experience) project by the Royal United Service Institute (RUSI) and the University of Kent looks to explore and draw attention to the psychological harms and other affects that ransomware can have on its victims and wider society. 

"We've seen lots of mentions of ransomware, but what we haven't seen is a focus on the victims and the impact," said Jason Nurse, professor in cybersecurity at the University of Kent and associate fellow at RUSI, speaking at an event in London to launch the project.

"There's focus on the financial impact of ransomware, but what we're especially interested in for this project is what are the harms beyond the financial impact? How are victims, be it organizations or individuals, impacted by ransomware?" he added.

**Also:**[**The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats**](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)

The project aims to draw attention to the disruption ransomware can cause to organisations and individuals. The project wants to provide a framework to make it easier to understand the impact cyberattacks can have on the 'real world' and prevent them from causing widespread disruption.

While cyberattacks might be viewed as a problem for the cybersecurity industry, a major incident can have far-ranging consequences, which means ransomware can have a huge impact beyond the problems it causes for IT professionals. The UK's National Health Service (NHS) got a taste of this impact in 2017 when it was [one of the most high-profile victims of the global WannaCry ransomware attack](https://www.zdnet.com/article/ransomware-how-the-nhs-learned-the-lessons-of-wannacry-to-protect-hospitals-from-attack/).  

While this was not a traditional ransomware attack – [the campaign was launched by North Korea](https://www.zdnet.com/article/wannacry-ransomware-now-the-us-says-north-korea-was-to-blame/) and the [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) appears to have got out of hand – it demonstrated the impact a cyberattack can have, as many hospitals and GP surgeries found themselves without access to computer systems and appointments – and [patient services were delayed or cancelled](https://www.zdnet.com/article/after-the-ransomware-attack-hospitals-are-still-recovering-from-the-wannacry-infection/). 

"A ransomware attack can have such far-reaching and damaging consequences that isn't a targeted attempt to undermine critical infrastructure per se, it's an attempt to make money. And in so doing, almost by accident, it actually cripples critical infrastructure," said Eleanor Fairford, deputy director for incident management at the National Cyber Security Centre (NCSC).

Hospitals and healthcare appear to be [particularly vulnerable to ransomware attacks](https://www.zdnet.com/article/cyber-criminals-targeting-hospitals-are-playing-with-lives-and-must-be-stopped-report-warns/). It is difficult to keep systems up to date with security patches because it's hard to apply an update to a vital machine that must be online at all times. 

This vulnerability means cyber criminals know that hospitals are potentially easy targets. While organizations in many other sectors could potentially work without computer systems, while attempts are made to restore the network without paying a ransom, a healthcare provider might not have that luxury.

In May 2021, Ireland's Heath Service Executive – responsible for healthcare and social services across Ireland – [fell victim to a major ransomware attack](https://www.zdnet.com/article/significant-ransomware-attack-forces-irelands-health-service-to-shuts-down-it-systems/). The [body didn't pay the ransom](https://www.zdnet.com/article/ransomware-we-wont-pay-ransom-says-ireland-after-attack-on-health-service/), which was reported to be a demand of $20 million – and even despite receiving the right decryption key, restoring the network was a [slow and arduous process that disrupted services for months on end](https://www.zdnet.com/article/irish-healthcare-ransomware-attack-three-quarters-of-servers-decrypted-but-disruption-to-services-will-continue-for-months/). 

Advice from security agencies and cybersecurity professionals is that [ransom payments shouldn't be made as it only encourages further attacks](https://www.zdnet.com/article/ransomware-is-a-national-security-threat-so-please-tell-us-about-attacks-says-government/). But that's hard when key services are under threat.

"We in security often sit in a bit of an ivory tower and we speak about these things academically and theoretically – but we have to remember there are victims at the end of this chain and it impacts their lives," said Jen Ellis, co-chair of the [Ransomware Task Force](https://www.zdnet.com/article/ransomware-is-now-a-national-security-risk-this-group-thinks-it-knows-how-to-defeat-it/) (RTF). 

**Also:**[**The ransomware problem won't get better until we change one thing**](https://www.zdnet.com/article/the-ransomware-problem-wont-get-better-until-we-change-one-thing/)

Just weeks after the HSE incident, another major ransomware attack hit the headlines – this time US [meat processor and food production company JBS was compromised by ransomware](https://www.zdnet.com/article/jbs-usa-cyber-attack-affecting-north-american-and-australian-systems/). The company [paid a ransom of $11 million to cyber criminals](https://www.zdnet.com/article/ransomware-meat-firm-jbs-says-it-paid-out-11m-after-attack/) for a decryption key to help restore the network and food production services, but the attack caused problems for farmers and the livestock industry more broadly. 

Another popular [target for ransomware gangs has been local government,](https://www.zdnet.com/article/fbi-ransomware-attacks-are-piling-up-the-pressure-on-public-services/) which – like healthcare – often doesn't have the budget or staff required to invest heavily in cybersecurity but provides vital services to the local population. Disrupting those services can lead to significant issues.

"It's less the ransomware itself than the knock-on impact and the human factor – it's really powerful," said Fairford, who as an incident responder at the NCSC has been involved in dealing with attacks. "I've always been struck by how powerfully it's felt by those who aren't the victims."

For example, in October 2020, [the London Borough of Hackney was hit](https://www.zdnet.com/article/serious-cyberattack-hits-london-council/) by what the NCSC has since detailed as a ransomware attack. The borough didn't pay the ransom, but services were disrupted for many months while systems were repaired and restored. For many people living in Hackney, the incident was emotionally and psychologically damaging. 

"We've had various testimonies – and the testimony from Hackney, people are still tearful when they talk about how they were unable to continue to do their jobs or provide services and look after their community," said Fairford.

****Also:**[**Ransomware: Why it's still a big threat, and where the gangs are going next**](https://www.zdnet.com/article/ransomware-why-its-still-a-big-threat-and-where-the-gangs-are-going-next/)**

Ransomware is an expensive problem – [it cost Hackney more than £12 million to recover from the attack](https://www.hackneycitizen.co.uk/2022/10/13/cyber-attack-recovery-hackney-council-12m/), even without paying a ransom. However, it's also clear that cost isn't just a financial one, because there's a human cost too – one that can be extremely distressing.  

That's why it's imperative that organizations take action to prevent their networks from falling victim to ransomware in the first place; if cyber criminals can't get into networks to encrypt them, then they can't hold organizations – or wider society – hostage.

Steps that organizations can take to bolster their defences against cyberattacks include applying avoiding the use of default passwords across networks, [providing all users with multi-factor authentication](https://www.zdnet.com/article/why-you-really-need-multi-factor-authentication-these-ransomware-hackers-gave-up-when-they-saw-it/), and [applying security patches as soon as possible after they come out](https://www.zdnet.com/article/this-one-change-could-protect-your-systems-from-attack-so-why-dont-more-companies-do-it/) – or to ensure mitigations are in place, so systems that can't be patched aren't on networks that are facing the internet.  

Only if networks are protected against ransomware, will it stop being a problem for the for tech teams – and the rest of us.

### **MORE ON CYBERSECURITY**

* [**Ransomware: Not enough victims are reporting attacks, and that's a problem for everyone**](https://www.zdnet.com/article/ransomware-not-enough-victims-are-reporting-attacks-and-that-increases-the-threat-for-everyone/)
* [**These ransomware victims are making the highest ransom payments**](https://www.zdnet.com/article/these-ransomware-victims-are-making-the-highest-ransom-payments/)
* [**Ransomware is the biggest global cyber threat. And the attacks are still evolving**](https://www.zdnet.com/article/ransomware-attacks-are-the-biggest-global-cyber-threat-and-still-evolving-warns-cybersecurity-chief/)
* [**This company was hit by ransomware. Here's what they did next, and why they didn't pay up**](https://www.zdnet.com/article/this-company-was-hit-with-ransomware-heres-what-they-did-next-and-why-they-didnt-pay-up/)
* [**Ransomware: 1.5 million people have got their files back without paying the gangs. Here's how**](https://www.zdnet.com/article/ransomware-1-5-million-people-have-got-their-files-back-without-paying-the-gangs-heres-how/)



## Tags:


### Autogenerated tags:
ransomware cybersecurity cyberattacks ncsc
